* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: Poppins-Regular, sans-serif;
}

a {
    font-family: Poppins-Regular;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
}

a:focus {
    outline: none !important;
}

a:hover {
    text-decoration: none;
    color: #333333;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
}

p {
    font-family: Poppins-Regular;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
}

ul, li {
    margin: 0px;
    list-style-type: none;
}

input {
    outline: none;
    border: none;
}

textarea {
    outline: none;
    border: none;
}

textarea:focus, input:focus {
    border-color: transparent !important;
}

input:focus::-webkit-input-placeholder {
    color: transparent;
}

input:focus:-moz-placeholder {
    color: transparent;
}

input:focus::-moz-placeholder {
    color: transparent;
}

input:focus:-ms-input-placeholder {
    color: transparent;
}

textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

textarea:focus:-moz-placeholder {
    color: transparent;
}

textarea:focus::-moz-placeholder {
    color: transparent;
}

textarea:focus:-ms-input-placeholder {
    color: transparent;
}

input::-webkit-input-placeholder {
    color: #adadad;
}

input:-moz-placeholder {
    color: #adadad;
}

input::-moz-placeholder {
    color: #adadad;
}

input:-ms-input-placeholder {
    color: #adadad;
}

textarea::-webkit-input-placeholder {
    color: #adadad;
}

textarea:-moz-placeholder {
    color: #adadad;
}

textarea::-moz-placeholder {
    color: #adadad;
}

textarea:-ms-input-placeholder {
    color: #adadad;
}

.fieldset {
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    padding: 10px;
}

.half-fieldset {
    width: 50%;
}

img {
    display: block;
}

.legend {
    font-family: Poppins-Regular;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 0;
    width: auto;
    padding: 0 10px;
    border: 1px solid #e0e0e0;
    float: none;
}

button {
    border-radius: 8px;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

button {
    outline: none !important;
    border: none;
    background: transparent;
}

button:hover {
    cursor: pointer;
}

.btn-sign {
    font-family: Poppins-Medium;
    font-size: 16px;
    border: 2px solid #555555;
    color: #000000;
    line-height: 1.2;
    text-transform: uppercase;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    width: 50%;
    height: 50px;
    background-color: #ffffff;
    border-radius: 25px;
    box-shadow: 0 10px 30px 0px rgb(255, 0, 0);
    -moz-box-shadow: 0 10px 30px 0px rgb(255, 0, 0);
    -webkit-box-shadow: 0 10px 30px 0px rgb(255, 0, 0);
    -o-box-shadow: 0 10px 30px 0px rgb(255, 0, 0);
    -ms-box-shadow: 0 10px 30px 0px rgb(255, 0, 0);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.btn-sign:hover {
    color: #ffffff;
    background-color: #333333;
    box-shadow: 0 10px 30px 0px rgba(51, 51, 51, 0.5);
    -moz-box-shadow: 0 10px 30px 0px rgba(51, 51, 51, 0.5);
    -webkit-box-shadow: 0 10px 30px 0px rgba(51, 51, 51, 0.5);
    -o-box-shadow: 0 10px 30px 0px rgba(51, 51, 51, 0.5);
    -ms-box-shadow: 0 10px 30px 0px rgba(51, 51, 51, 0.5);
}

.content {
    float: left;
    padding: 30px;
}

.side-content {
    width: 20%;
}

.main-content {
    width: 80%;
}

.backcolor {
    background-color: #ffffff;
}

.disabled {
    opacity: 0.6;
    cursor: not-allowed;
}

iframe {
    border: none !important;
}

.txt-link {
    font-family: Poppins-Regular;
    font-size: 15px;
    color: #2863d9;
    line-height: 1.5;
}

.limiter {
    width: 100%;
    margin: 0 auto;
}

.container-sign {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.container-log-in {
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.container-sign-btn {
    justify-content: center;
}

.wrap-log-in {
    width: 390px;
}

.log-in-form {
    width: 100%;
}

.wrap-input-sign {
    width: 100%;
    position: relative;
    border-bottom: 2px solid #d9d9d9;
}

.wrap-input-username {
    margin-top: 50px;
    margin-bottom: 35px;
}

.wrap-input-pass {
    margin-bottom: 10px;
}

.wrap-input-desc {
    margin-bottom: 50px;
}

.input-sign {
    font-family: Poppins-SemiBold;
    font-size: 18px;
    color: #555555;
    line-height: 1.2;
    display: block;
    width: 100%;
    height: 52px;
    background: transparent;
    padding: 0 5px;
}

.focus-input-sign {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}

.focus-input-sign::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    background: #ff0000;
}

.focus-input-sign::after {
    font-family: Poppins-Medium;
    font-size: 18px;
    color: #999999;
    line-height: 1.2;
    content: attr(data-placeholder);
    display: block;
    width: 100%;
    position: absolute;
    top: 15px;
    left: 0px;
    padding-left: 5px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.input-sign:focus + .focus-input-sign::after {
    top: -20px;
    font-size: 15px;
}

.input-sign:focus + .focus-input-sign::before {
    width: 100%;
}

.has-val.input-sign + .focus-input-sign::after {
    top: -20px;
    font-size: 15px;
}

.has-val.input-sign + .focus-input-sign::before {
    width: 100%;
}

.validate-input {
    position: relative;
}

.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #ff0000;
    border-radius: 2px;
    padding: 4px 25px 4px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0px;
    pointer-events: none;
    font-family: Poppins-Regular;
    color: #ff0000;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.alert-validate::after {
    content: "\f06a";
    font-family: FontAwesome;
    font-size: 16px;
    color: #ff0000;
    display: block;
    position: absolute;
    background-color: #ffffff;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 5px;
}

.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}

.checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.check {
    font-family: Poppins-Medium;
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 6px;
}

.checkbox:hover input ~ .check {
    border: 2px solid #ff0000;
}

.checkbox input:checked ~ .check {
    background-color: #ff0000;
    border: none;
}

.check:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox input:checked ~ .check:after {
    display: block;
}

.checkbox .check:after {
    left: 8px;
    top: 4px;
    width: 8px;
    height: 14px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.disabled.btn-sign {
    opacity: 0.65;
    cursor: not-allowed;
}

.li-title {
    font-family: Poppins-Medium;
    font-size: 26px;
    padding: 10px;
}

@media (max-width: 992px) {
    .alert-validate::before {
        visibility: visible;
        opacity: 1;
    }
}

@font-face {
    font-family: Poppins-Regular;
    src: url('../../../static/fonts/poppins/Poppins-Regular.ttf');
}

@font-face {
    font-family: Poppins-Medium;
    src: url('../../../static/fonts/poppins/Poppins-Medium.ttf');
}

@font-face {
    font-family: Poppins-Bold;
    src: url('../../../static/fonts/poppins/Poppins-Bold.ttf');
}

@font-face {
    font-family: Poppins-SemiBold;
    src: url('../../../static/fonts/poppins/Poppins-SemiBold.ttf');
}

.photo {
    display: inline-block;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    vertical-align: middle;
    overflow: inherit;
}

.photo img {
    width: 100%;
}

.back-merah {
    background-color: #ff0000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin-left: 0;
    transition: all .3s;
    z-index: 9997;
    height: 91px;
}

.head-ul {
    --bs-scroll-height: 100px;
    align-items: center;
}

.content-side {
    line-height: 50px;
}

.menu {
    float: right;
    display: flex;
    align-items: center;
    height: 75px;
    padding: 0 10px;
}

.menu ul {
    padding: 0;
    margin: 0;
}

.menu ul li {
    display: inline-block;
    margin: 8px 10px 0 10px;
}

.menu ul li a {
    text-decoration: none;
    color: #ccc;
}

.menu ul li a i {
    font-size: 22px;
}

.menu ul li a:hover,
.menu ul li .dropdown-toggle:hover {
    color: #ccc;
}

.menu ul li .dropdown-toggle {
    color: #ccc;
    cursor: pointer;
}

.menu ul li .dropdown-menu {
    margin-top: 20px;
    margin-right: 10px;
    border: 0;
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
    cursor: pointer;
    left: -100px;
}

.menu ul li .dropdown-menu a {
    font-size: 18px;
    color: #718096;
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 10px;
}

.menu ul li img {
    width: 40px;
    height: 40px;
    margin-top: -8px;
    border-radius: 100px;
}

.menu ul li a .notif {
    position: absolute;
    margin-top: -10px;
    margin-left: -10px;
}

.sidebar {
    position: fixed;
    top: 91px;
    left: -300px;
    bottom: 0;
    width: 280px;
    background-color: #ffffff;
    z-index: 9999;
    border-right: 4px solid #ff0000;
}

.sidebar .sidebar-items {
    padding: 10px 20px;
    height: 100%;
    margin-left: -10px;
    overflow: scroll;
}

.sidebar .sidebar-items .menu {
    color: #a0aec0;
    font-size: 18px;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.sidebar .sidebar-items ul {
    padding: 0;
    margin: 0;
}

.sidebar .sidebar-items ul li {
    display: block;
    position: relative;
}

.sidebar .sidebar-items ul li a {
    text-decoration: none;
    color: #4a5568;
    margin-left: 15px;
    font-size: 18px;
}

.sidebar .sidebar-items ul li a:hover,
.sidebar .sidebar-items ul li a.active {
    color: #4299e1;
}

.sidebar .sidebar-items ul li a i {
    font-size: 22px;
    margin-top: 10px;
    margin-left: -10px;
    margin-bottom: 10px;
}

.sidebar .sidebar-items ul li a span {
    font-size: inherit;
    position: absolute;
    margin-left: 15px;
}

.sidebar .toggle-right {
    float: right;
    line-height: 50px;
}

.sidebar .sidebar-items .btn-toggle-submenu {
    margin-left: 20px;
}

.sidebar-show {
    left: 0;
}

.sidebar-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, .5);
    display: none;
    z-index: 9998;
}

@media (min-width: 992px) {

    .sidebar {
        left: 0;
    }

    .sidebar-overlay {
        display: none !important;
    }
}

.docs-header {
    font-size: 12.5px;
    text-transform: uppercase;
}

.content {
    padding-top: 100px;
    min-height: 100vh;
}

.content h3 {
    margin-top: 10px;
    margin-bottom: 30px;
}

::-webkit-scrollbar {
    width: 0px;
}

.display-label {
    font-family: Poppins-Regular;
    font-weight: bold;
    margin: 0.5em 0;
    float: left;
}

.btn-fix {
    width: 100px;
}

.btn-fix-plus {
    width: 120px;
}

.btn-half {
    width: 50px;
}

.rotate:after {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.modal-header-warna {
    background-color: #ff0000;
}

table.dataTable thead tr {
    background-color: #ff0000;
}

.dataTables_scrollBody > table > thead > tr {
    visibility: collapse;
    height: 0 !important;
}

.base-title {
    font-size: x-large;
}

.kolom-uang {
    text-align: right;
}

.header-tengah {
    text-align: center;
}

#notfound {
    position: relative;
    height: 50vh;
}

#notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notfound {
    width: 100%;
    text-align: center;
}

.notfound .notfound-err {
    height: 280px;
    position: relative;
    z-index: -1;
}

.notfound .notfound-err h1 {
    font-family: Poppins-Regular, sans-serif;
    font-size: 230px;
    margin: 0px;
    font-weight: 900;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: url('../img/background/background.jpg') no-repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: cover;
    background-position: center;
}

.notfound h2 {
    font-family: Poppins-Regular, sans-serif;
    color: #000;
    font-size: 24px;
    font-weight: 700;
    margin-top: 0;
}

.notfound p {
    font-family: Poppins-Regular, sans-serif;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0px;
}

.notfound a {
    font-family: Poppins-Regular, sans-serif;
    font-size: 18px;
    text-decoration: none;
    display: inline-block;
    padding: 15px 30px;
    font-weight: 700;
}

@media only screen and (max-width: 767px) {
    .notfound .notfound-err {
        height: 142px;
    }

    .notfound .notfound-err h1 {
        font-size: 112px;
    }
}

.input-group-append {
    cursor: pointer;
    /*position: absolute;*/
}
